
/* main.c */
void timeout(void);
int main(int argc, char *argv[]);
/* hifi.c */
void hifi_valid_cmd(Byte sclass, Byte sunit, Byte dclass, Byte dunit, Word cmd, Byte *data, Word len);
void hifi_dispatch(void);
/* mpeg.c */
void mpeg_cmdst_message(Byte dunit, Word cmd, Byte *data, Word len);
void mpeg_status(void);
/* rotary.c */
int rotary_resolve(char *s, int dogroup);
void rotary_dispatch(void);
void rotary_init(void);
void rotary_rescan(void);
void rotary_search(char *c);
void rotary_next(void);
void rotary_random(void);
void rotary_notrandom(void);
void rotary_choose_random(void);
